'use strict';

module.exports = {
  up: (queryInterface, Sequelize) => {
    return queryInterface.addColumn(
        'teams',
        'approved',
        {
          type: Sequelize.BOOLEAN,
          defaultValue: false
        }
    )
  },

  down: (queryInterface, Sequelize) => {
    queryInterface.removeColumn('teams', 'approved');
  }
};
